| TagLib 1.13 |  |

Classes | Namespaces | Typedefs
infotag.h File Reference
`#include "tag.h"`
`#include "tmap.h"`
`#include "tstring.h"`
`#include "tstringlist.h"`
`#include "tbytevector.h"`
`#include "taglib_export.h"`
Include dependency graph for infotag.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::RIFF::Info::StringHandler
| A abstraction for the string to data encoding in Info tags. More...
class | TagLib::RIFF::Info::Tag
| The main class in the ID3v2 implementation. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::RIFF
| An implementation of TagLib::File with RIFF specific methods.
namespace | TagLib::RIFF::Info

## Typedefs
typedef Map< ByteVector, String > | TagLib::RIFF::Info::FieldListMap